Mercury API
Gen2..::.IDS..::.SL900A..::.Sensor Enumeration
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A ► Gen2..::.IDS..::.SL900A..::.Sensor
SL900A sensor type values
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum Sensor

    Public Enumeration Sensor

    public enum class Sensor

Members

Member | Description
--- | ---
TEMP | Reserved memory contains kill and access passwords
EXT1 | EPC memory contains CRC, PC, EPC
EXT2 | TID memory contains tag implementation identifiers
BATTV | User memory is optional, but exists for user-defined data

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)